
button{
	border: 0;
}
input{
	border: 0;
}
/* span {
	display: inline-block;
} */
.nav,.top>div,.caption,.caption_list {
	width: 1090px;
	margin: 0 auto;
}
.nav {
	padding-top: 70px;
}
.search {
	/*margin-bottom: 37px;*/
}
#nav_search,
#nav_search1 {
	width: 270px;
	height: 20px;
	border: 0;
	border-bottom: 1px solid #999999;
}
.search i {
	width: 21px;
	height: 21px;
}
.nav_map {
	margin-top: 70px;
}
.nav_map>span:nth-of-type(2) {
	border-left: 1px solid rgba(0, 0, 0, 0.5);
	padding-left: 24px;
}
.layui-carousel[lay-arrow="always"] .layui-carousel-arrow {
	left: 20px;
}
/**/
.indicator {
	width: 512px;
	height: 66px;
	line-height: 66px;
	padding: 0 23px;
	background-color: #ffffff;
	box-shadow: inset 0px 1px 0px 0px rgba(242, 242, 242, 0.75);
	border: 1px solid #F5F5F5;
}
.top {
	background-color: #f2ede7;	
}
.top_item {
	width: 250px;
	height: 155px;
	background-color: #ffffff;
	border: 1px solid #F5F5F5;
}
.top_item>a>img {
	width: 100%;
	height: 125px;
}
.brand_tag,.news_tag,.channel_tag {
	border-radius: 4px;
	width: 50px;
	height: 20px;
	text-align: center;
	line-height: 20px;
}
.brand_tag {
	background: #ff9163;
}
.channel_tag {
	background-color: #88abda;
}
.news_tag {
	background-color: #c8cf8a;
}
.top_item>p {
	line-height: 20px;
}
/* .video_btn {
	font-size: 60px;
	top: 30px;
	left: 100px;
	cursor: pointer;
} */
/*tuijian*/
.caption_list>ul>li:nth-child(3n) {
	margin-right: 0;
}
.home_content {
	padding-bottom: 50px;
	border-bottom: 2px solid #f2f2f2;
}
.caption {
	line-height: 30px;
}
.captionL {
	width: 390px;
	height: 530px;
	background-color: #f2f2f2;
}
.captionL_banner {
	width: 390px;
	height: 217px;
}
.captionL_logo {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	top: 166px;
	left: 145px;
	box-shadow: 0px 2px 5px 0px rgba(225, 225, 225, 0.75);
}
.keywords>span:nth-child(3n) {
	background-color: #c8cf8a;
}
.keywords>span:nth-child(3n+1) {
	background-color: #ff9163;
}
.keywords>span:nth-child(3n+2) {
	background-color: #88abda;
}
.captionL_keywords>span {
	width: 75px;
	height: 30px;
	border-radius: 5px;
	text-align: center;
	line-height: 30px;
}
.captionR_logo {
	width: 66px;
	height: 66px;
	border-radius: 66px;
	box-shadow: 0px 2px 5px 0px 
		rgba(225, 225, 225, 0.75);
}
.captionR_item {
	width: 222px;
	height: 260px;
	background-color: #f2f2f2;
}
.captionR_keywords>span {
	width: auto;
	height: 24px;
	border-radius: 4px;
	text-align: center;
	padding: 0 5px;
}
.captionR_item {
	cursor: pointer;
}
.captionR_look {
	width: 135px;
	height: 30px;
	border-radius: 4px;
	border: solid 1px #df7c51;
	margin: 30px auto 0;
}
.caption_banner {
	width: 1090px;
	height: 300px;
	margin:10px auto;
}
.caption_banner img {
	width: 100%;
	height: 100%;
}
.category {
	width: 70px;
	height: 24px;
	border-radius: 4px;
	border: solid 1px #d1a978;
	color: #d1a978;
	right: 20px;
	top: 20px;
}
/*商圈快讯*/
.newsR_banner {
	height: 230px;
	width: 100%;
}
.news_text {
	background-color: #f2ede7;
	padding: 15px 0;
	bottom: 0;
	width: 100%;
}
.newsR_item {
	height: 280px;
}
.newsR_look {
	width: 135px;
	height: 30px;
	border-radius: 4px;
	border: solid 1px #df7c51;
	margin: 20px auto 0;
}
.newsR_explain {
	/*-webkit-box-orient: vertical;
	text-overflow:ellipsis;
	-webkit-line-clamp: 2;*/
	overflow: hidden;
	width: 180px;
	margin: 0 auto;
	height: 40px;
}
.newsL_banner {
	width: 100%;
	height: 510px;
}
.newsL_explain {
	overflow: hidden;
	width: 325px;
	margin: 0 auto;
	height: 55px;
}
/*底部*/
.home_down {
	width: 1090px;
	margin: 0 auto;
	padding-top:50px;
}
.home_downL,.resource {
	border-right: 1px solid #c3c3c3;
	padding-right: 70px;
}
.home_downL{
	margin-bottom: 40px;
}
.cfd6506 {
	color: #fd6506;
}
.c1088fe {
	color: #1088fe;
}
.cfd9106 {
	color: #fd9106;
}
.cfc5a7d {
	color: #fc5a7d;
}
.c856ef9 {
 	color: #856ef9;
 }
.cfa605a {
 	color: #fa605a;
 }
.resource {
	margin-right: 60px;
}
/*.serve img,.resource img {
	width: 60px;
	height: 60px;
}*/
.home_downRdown img {
	width: 105px;
	height: 105px;
}
.over {
	width: 100%;
	height: 148px;
	background-color: #333333;
	box-shadow: inset 0px 1px 2px 0px 
		rgba(197, 197, 197, 0.75);
}

/*悬浮框*/
.tipsPc {
	width: 60px;
	position: fixed;
	right: 30px;
	bottom: 200px;
	cursor: pointer;
	text-align: center;
	color: #666;
	z-index: 99;
}
/*在线客服*/
.online_service i{
	display: inline-block;
	width: 24px;
	height: 20px;
	background: url('/images/home/kefutel.png') no-repeat center/24px 20px;
}
/*下载APP*/
.tipsPc .downapp,.online_service {
    padding-top: 8px;
    width: 68px;
    height: 60px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #ff823e;
    color: #fff;
}
.downapp i {
    display: inline-block;
    height: 24px;
    width: 16px;
    background: url('/images/home/phone.png') no-repeat center/16px 24px;
}
.downapp .tipload {
    width: 149px;
    height: 168px;
    position: absolute;
    left: -159px;
    top: 0;
    /* background: transparent url('/images/home/downApp.png') no-repeat center/149px 168px; */
	display: none;
	background: #ff823e;
	padding-top: 10px;
}
.tipsPc .downapp:hover .tipload{
    display: block;
}
.tipsPc .downapp:hover{
    color:#fff;
    background-color: #cc9679;
}
/*小程序*/
.tipsPc .backbottom,.tipsPc .wxmini {
    padding-top: 8px;
    width: 68px;
    height: 60px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #ff823e;
    color: #fff;
}
.wxmini i{
	display: inline-block;
    height: 22px;
    width: 22px;
    background: url('/images/pc/activity/wxmini.png') no-repeat center/22px 22px;
}
.wxmini .tipload {
	width: 149px;
    height: 168px;
    position: absolute;
    left: -159px;
    top: 70px;
    background: transparent url('/images/home/wxmini.jpg') no-repeat center/149px 168px;
    display: none;
}
.tipsPc .wxmini:hover,.tipsPc .backbottom:hover,.online_service:hover{
    color:#fff;
    background-color: #cc9679;
}
.tipsPc .wxmini:hover .tipload{
    display: block;
}
/*提交需求*/
.backbottom i {
	display: inline-block;
    height: 24px;
    width: 16px;
    background: url('/images/home/xuqiu.png') no-repeat center/16px 24px;

}
/*回顶部*/
.tipsPc .backtop {
	width: 68px;
}
.tipsPc .backtop {
    padding-top: 4px;
    visibility: hidden;
    width: 68px;
    height: 48px;
    border: 1px solid #ddd;
    margin-top: -1px;
    position: relative;
    z-index: -1;
    color: #fff;
    background-color: #dddddd;
    border: 1px solid #ddd;
}
.tipsPc .backtop:hover{
    z-index: 99;
    background-color: #cc9679;
}
.backtop i{
    display: inline-block;
    width: 22px;
height: 13px;
    background: transparent url('/images/home/uparrow.png') no-repeat;
 }
.downapp,.backbottom,.backtop {
	border-radius: 4px;
	margin-bottom: 5px;
} 

/*提交需求*/

.mask {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

.demand {
	width: 690px;
	position: fixed;
	top: 10%;
	left: 30%;
	z-index: 101;
	border-radius: 5px;
}

.ml184 {
	margin-left: 184px;
}

.ml222 {
	margin-left: 222px;
}

.ml259 {
	margin-left: 259px;
}

.de_top {
	width: 100%;
	background-color: #FF9163;
}

.cff9163 {
	color: #ff9163;
}

.de_p {
	width: 328px;
	height: 45px;
	border: solid 1px #c8c8c8;
	border-radius: 5px;
	margin: 10px auto;
	position: relative;
}

.de_p input {
	width: 243px;
	height: 40px;
	border-left: 1px solid #e5e5e5;
	padding-left: 5px;
}

.de_p img {
	position: absolute;
}

.tel_p img {
	width: 15px;
	height: 20px;
	top: 8px;
	left: 12px;
}

.name_p img {
	width: 20px;
	height: 20px;
	top: 8px;
	left: 11px;
}

.demand_p img {
	width: 18px;
	height: 20px;
	top: 8px;
	left: 12px;
}

.submit {
	width: 328px;
	height: 50px;
	background-color: #ff9163;
	line-height: 50px;
	border-radius: 5px;
}

.close1 {
	width: 60px;
	height: 60px;
	background-color: #ff9163;
	border: 0;
	border-radius: 60px;
	line-height: 50px;
	font-size: 50px;
}

.close1:hover {
	cursor: pointer;
	cursor: -ms-pointer;
}

/*输入框兼容ie*/

.spn {
	top: 0;
	left: 5px;
}
.close1:hover {
	cursor: pointer;
	cursor: -ms-pointer;
}
#search_button,
#search_button1{
	background-image: url('/images/home/serch.png');
}












